 @media screen and (min-width: 1030px) {
        .navbar {
            height: 80px;
        }

        .navbar-brand img {
            width: 130px;
        }

        .dropdown-menu {
            top: 56px !important;
            border-top: 2.2px solid #83b633 !important;
        }
    }

    .dropdown-menu:before {
        display: none
    }

    .resource-menu-dropdown>.dropdown-item:first-child:hover::before,
    .resource-menu-dropdown::before {
        display: none;
    }

    @media (min-width: 1200px) {
        .col-xl-one-fifth {
            flex: 0 0 25%;
            max-width: 25%;
        }
    }

    @media (min-width: 768px) {
        .content-wrap-md__anchor {
            border-bottom: 1px dotted rgba(0, 0, 0, 0.5);
        }
    }

    .bg-banner-solid--yellow {
        background-color: #fcf3e4;
    }

    body,
    .content-wrap h5 {
        color: #000;
    }

    .hero-wrap {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 2rem;
        padding-bottom: 2rem;
        margin: 0 auto;
    }

    #header-wrap {
        width: 100%;
        max-width: 1280px;
        margin: 0 auto;
    }

    #temp-body .content-wrap__anchor {
        border-bottom: 1px dotted rgba(0, 0, 0, 0.5) !important;
    }

    #temp-body ol,
    #temp-body ul {
        list-style: none;
    }

    #temp-body a {
        text-decoration: none;
        border-bottom: none !important;
    }

    #temp-body h1,
    #temp-body h2,
    #temp-body h3,
    #temp-body h4,
    #temp-body h5 {
        margin-bottom: 1rem;
        color: #000;
        font-weight: 600;
    }

    #temp-body h1 {
        font-size: 34px;
    }

    #temp-body h2 {
        font-size: 30px;
    }

    #temp-body h3 {
        font-size: 24px;
    }

    #temp-body h4 {
        font-size: 22px;
    }

    p {
        font-size: 15px;
        line-height: 1.7;
        margin: 0 0 1rem 0;
        color: #000;
    }

    .content-wrap {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 4rem;
        margin-bottom: 4rem;
        margin-right: auto;
        margin-left: auto;
    }

    .hero-wrap {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 2rem;
        padding-bottom: 2rem;
        margin: 0 auto;
    }

    .feature-icon-medium {
        width: 35px;
        height: 35px;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .feature-icon-1 {
        background-image: url('/sites/default/files/site24x7/images/network-scalability.svg');
    }

    .feature-icon-2 {
        background-image: url('/sites/default/files/site24x7/images/network-discovery-new.svg');
    }

    .feature-icon-3 {
        background-image: url('/sites/default/files/site24x7/images/network-alerts-and-reports.svg');
    }

    .feature-icon-4 {
        background-image: url('/sites/default/files/site24x7/images/network-high-availability.svg');
    }

    .pricing-btn {
        display: inline-block;
        font-family: 'ZohoPuviSemBd', sans-serif;
        padding: .5rem 1.5rem;
        text-align: center;
        text-transform: uppercase;
        -webkit-transition: all .5s ease 0s;
        transition: all .5s ease 0s;
        margin: 0;
        border: 1px solid transparent;
        cursor: pointer;
        z-index: 1;
        font-size: .9375rem;
    }

    .pricing-btn-green {
        background: #83b633;
        color: #fff;
        font-weight: 600;
    }

    .pricing-btn:hover {
        color: #fff;
        text-decoration: none;
    }

    .pricing-btn__text {
        font-size: 11px;
        font-weight: 400;
        display: block;
        font-family: 'ZohoPuvi', sans-serif;
        pointer-events: none;
    }

    .icon-list {
        list-style-position: outside;
        list-style-type: disc !important;
        margin-left: 2rem;
        margin-bottom: 0;
    }

    .performance-metrics .icon-list,
    .supports .icon-list {
        margin-bottom: 15px;
    }

    .related-feature-list {
        display: flex;
        flex-direction: row;
        justify-content: center;
        flex-wrap: wrap;
    }

    .related-feature-list__item {
        position: relative;
        list-style: none;
        padding: 0 5px;
    }

    .related-feature-list__item a:hover {
        text-decoration: underline;
        color: #83b633
    }

    .related-feature-list__item:after {
        content: '';
        position: absolute;
        width: 1px;
        background: #000;
        right: 0;
        top: 4px;
        bottom: 4px;
    }

    .related-feature-list__item:last-child:after {
        content: none
    }

    @media(min-width: 576px) {
        .content-wrap {
            max-width: 540px;
        }

        .hero-wrap {
            max-width: 540px;
        }
    }

    @media(min-width: 768px) {
        .content-wrap {
            max-width: 720px;
        }

        .hero-wrap {
            max-width: 720px;
        }
    }

    @media(min-width: 992px) {
        .content-wrap {
            max-width: 960px;
        }

        .hero-wrap {
            max-width: 960px;
        }
    }

    @media(min-width: 1200px) {
        .content-wrap {
            max-width: 1140px;
        }

        .hero-wrap {
            max-width: 1140px;
            padding-top: 4rem;
            padding-bottom: 4rem;
        }
    }

    @media (max-width:767px) {
        .content-wrap {
            margin-top: 3rem;
            margin-bottom: 3rem;
        }

        #temp-body h4 {
            font-size: 20px;
        }

        #temp-body h1 {
            font-size: 32px;
            line-height: 1.3;
        }

        #temp-body h2 {
            font-size: 27px;
        }

        #temp-body h3 {
            font-size: 22px;
        }

        .icon-list {
            margin-left: 1rem;
            margin-bottom: 0 !important;
        }

        .content-wrap .table-responsive thead th {
            min-width: 100px;
        }
    }